Subject: Re: Payroll
From: Accounts Department <[email-masked]>
To: Gene Frisco <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Dani Balarezo <[email-masked]>, Nick Vincent <[email-masked]>, Katie McClusky <[email-masked]>, Damara Gillespie <[email-masked]>
Date: Mon, 21 Nov 2016 09:59:47 -0500

Good morning Mr. Frisco,

I confirmed with Ashish that add-on's based on their standard commission
rate for stylists according to Paul Frisco. I forward their message below
for your reference. Please let us know if any changes for Damara Gillespie
payroll.

-- 
Thank you,
Daisy Zhang
Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569

On Mon, Nov 21, 2016 at 9:45 AM, Ashish Dabral <[email-masked]> wrote:

>
>
> ------------------------------
> *From: *"Paul Frisco" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>, "gene" <[email-masked]>,
> "Joel Graham" <[email-masked]>
> *Sent: *Friday, September 30, 2016 1:24:00 AM
> *Subject: *Fwd: Add on Service Commission
>
> Hey Ashish,
> I know that we have been paying the stylists 50% commission for add on
> services such as botanical treatments.  Going forward,* Can we please
> adjust this so that stylists are paid for add-on's based on their standard
> commission rate on services?*
>
>
> Thank You,
> Paul
>
>
> Paul Frisco
> *General Manager*
> *Asanda Aveda Spa Lounge*
> 120 E. 56th Street, Floor 2. New York, NY.
> o 347.325.9252
> m 508.280.8426
>
>
> ---------- Forwarded message ----------
> From: Gene Frisco <[email-masked]>
> Date: Thu, Sep 29, 2016 at 11:47 AM
> Subject: RE: Add on Service Commission
> To: Paul Frisco <[email-masked]>
> Cc: Joel Graham <[email-masked]>
>
>
> For Spa.  That's because the add on's are for something like $10. and we
> want to make the commission amount big enough to be an incentive
>
>
>
> For hair its a different story.  If someone comes in for an $80 hair cult
> and leaves with a $250 haircut and high light we're not paying a 50%
> commission on the extra $170
>
>
>
>
>
> Gene Frisco
> Director
> 598 Broadway, New York
> O 212.966.0219
> M 508.878.7734
>
>
>
>
>
> -----Original Message-----
> From: "Paul Frisco" <[email-masked]>
> Sent: Thursday, September 29, 2016 9:58am
> To: "Gene Frisco" <[email-masked]>
> Subject: Add on Service Commission
>
> Hey,
> Are add-on services still 50% for all departments?
> Best,
> Paul
>
> Paul Frisco
> *General Manager*
> *Asanda Aveda Spa Lounge*
> 120 E. 56th Street, Floor 2. New York, NY.
> o 347.325.9252
> m 508.280.8426
>
>
>

On Sat, Nov 19, 2016 at 10:31 AM, Gene Frisco <[email-masked]> wrote:

> Hi Damara
>
>
>
> I heard about this from Nick yesterday.
>
>
>
> The add ons like gloss and botanical treatments are supposed to be
> commissioned at 50% because that is the extra incentive to the hair
> designer to sell something additional
>
>
>
> The extra charge for a Senior or Director level hair designer for
> completing a Groupon or Living Social voucher customer is commissionalble
> at the their regular commission rate.which is either 37.5% or 40%
>
>
>
> I'll confirm this with the Accounting Department and with Ashish who
> prepares the payroll sheets.
>
>
>
> Thanks for bringing this to my attention.  It shows you're paying careful
> attention.
>
>
>
> gene
>
>
>
>
>
> Gene Frisco
> Director
> 598 Broadway, New York
> O 212.966.0219
> M 508.878.7734
>
>
>
>
>
> -----Original Message-----
> From: "Damara" <[email-masked]>
> Sent: Friday, November 18, 2016 10:41pm
> To: "Accounts Department" <[email-masked]>, "Dani Balarezo" <
> [email-masked]>
> Cc: "Gene Frisco" <[email-masked]>
> Subject: Payroll
>
> Hello Team,
>
> Hope all is well!
>
> I went through my payroll sheets and realized that add on glosses,
> botanical treatments and senior stylist upgrades are no longer 50%
> commission. Is this a new change or an era.
> Please let me know as soon as you can,
>
> Damara Gillespie
> Team Lead
> ASANDA SPA SOHO
>
>
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569